/* xl - DESKTOP STYLES */ 
.custom-heading .heading-line {
width: 80px;
height: 2px;
display: inline-block;
background-color: #ed1c24;
}


/* // SIDEBAR NAV // */

/* UNIQUEMENT les menus parents (niveau 1) en uppercase */

.menu-item-5234 > a {
  margin-top: 0px!important;
}
.ct-widget .widget-menu > li > a {
  text-transform: uppercase;
  margin-top: 13px;
}

/* Base (important pour le rendu capsule) */
.ct-widget .widget-menu a {
  display: inline-block;
  padding: 6px 10px;
  border-radius: 999px;
  font-size: 16px;
  line-height:17px;
  font-family: Abel, Sans-Serif;
}
.ct-widget .widget-menu a[aria-current="page"] {
  background: #fff;
  box-shadow: 0 0px 3px rgba(0,0,0,0.1);
  text-transform: uppercase;
}




/* // SINGLE PRODUCT // */

.woocommerce-product-gallery .ct-media-container {
background: linear-gradient(290deg, #f2fcff, #ffffff);
}

.woocommerce-product-attributes {
font-size: 13px;
}

.woocommerce-product-attributes table, .woocommerce-product-attributes th, .woocommerce-product-attributes td {
border-width: 0px!important;
}

